=== debian/control ===
Source: python-oslo.rootwrap
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 iproute2,
 python3-eventlet,
 python3-fixtures,
 python3-hacking,
 python3-openstackdocstheme,
 python3-oslotest,
 python3-six,
 python3-stestr,
 python3-subunit,
 python3-testtools,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.rootwrap
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.rootwrap.git
Homepage: https://github.com/openstack/oslo.rootwrap

Package: python3-oslo.rootwrap
Architecture: all
Depends:
 python3-pbr,
 python3-six,
 sudo,
 ${misc:Depends},
 ${python3:Depends},
Description: allows fine filtering of shell commands to run as root - Python 3.x
 The Oslo Rootwrap allows fine filtering of shell commands to run as root from
 OpenStack services.
 .
 Unlike other Oslo deliverables, it should not be used as a Python library, but
 called as a separate process through the oslo-rootwrap command.
 .
 This package provides the Python 3.x module.
