=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  python3-hacking,
  python3-openstackdocstheme,
  python3-oslotest,
- python3-six,
  python3-stestr,
  python3-subunit,
  python3-testtools,
@@ -33,7 +32,6 @@
 Architecture: all
 Depends:
  python3-pbr,
- python3-six,
  sudo,
  ${misc:Depends},
  ${python3:Depends},
