## python-oslo.rootwrap 7.0.0

=== debian/changelog ===
python-oslo.rootwrap (7.0.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 14:21:14 -0500

python-oslo.rootwrap (6.3.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 02 Mar 2022 15:26:44 -0500
