## python-oslo.rootwrap 7.0.1

=== debian/changelog ===
python-oslo.rootwrap (7.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 11:20:24 +0100
