## python-oslo.rootwrap 7.1.0

=== debian/changelog ===
python-oslo.rootwrap (7.1.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/t/python-import: Drop py2 support.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Jan 2024 10:03:48 +0000
