## python-oslo.rootwrap 7.3.0

=== debian/changelog ===
python-oslo.rootwrap (7.3.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090577).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:33:05 +0100

python-oslo.rootwrap (7.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:58:55 +0200

python-oslo.rootwrap (7.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:18:42 +0200

python-oslo.rootwrap (7.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:43:00 +0200

python-oslo.rootwrap (7.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 22:40:08 +0100

python-oslo.rootwrap (7.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:02:10 +0200

python-oslo.rootwrap (7.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 14:59:30 +0200

python-oslo.rootwrap (7.0.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1046816).

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Aug 2023 10:42:43 +0200

python-oslo.rootwrap (7.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:42:26 +0200
