## python-oslo.rootwrap 7.6.0+git2025070911.0cb36cd

=== debian/changelog ===
python-oslo.rootwrap (7.6.0+git2025070911.0cb36cd-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/control: Align (Build-)Depends with upstream.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 16 Jul 2025 14:36:29 -0700
