=== debian/changelog ===
python-oslo.rootwrap (7.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 21:21:37 +0200

python-oslo.rootwrap (7.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 17:02:45 +0200

python-oslo.rootwrap (7.5.1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:34:39 +0100

python-oslo.rootwrap (7.5.1-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 16:34:30 +0100

python-oslo.rootwrap (7.5.1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-debtcollector (>= 3.0.0) as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 17:30:06 +0100
