## python-oslo.rootwrap 7.8.0

=== debian/changelog ===
python-oslo.rootwrap (7.8.0-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * New upstream version 7.8.0
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * d/rules: enable sphinxdoc to build documentation
  * d/patches/*: refresh patches
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)
  * d/p/extend-killfilter-test.patch: Extend existing gnu-killfilter
    test to include rust-based cat for Ubuntu Resolute.

 -- Myles Penner <myles.penner@canonical.com>  Sat, 17 Jan 2026 19:31:51 -0800

python-oslo.rootwrap (7.7.0-0ubuntu1) questing; urgency=medium

  * New upstream release for OpenStack Flamingo (LP: #2122726).
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.
  * d/p/add-gnucat-to-killfilter-test.patch: Add patch for unit
    test to utilize gnucat in Ubuntu Questing, fixing previous
    assertion error.

 -- Myles Penner <myles.penner@canonical.com>  Mon, 15 Sep 2025 10:56:50 -0700
