## python-oslo.rootwrap 7.9.0

=== requirements.txt ===
--- 
+++ 
@@ -3,3 +3,4 @@
 # you find any incorrect lower bounds, let us know or propose a fix.
 
 debtcollector>=3.0.0 # Apache-2.0
+pbr>=6.1.1 # Apache-2.0
