=== debian/changelog ===
python-oslo.rootwrap (7.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 08:59:11 +0100

python-oslo.rootwrap (7.7.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046816).

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Feb 2026 12:56:34 +0100
